html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    background: #ffffff;
}

html{
    background: #ffffff;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a{text-decoration: none;}
img{
    border: none;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

/*FIN DU RESET*/

@font-face {
    font-family: 'citroenbold';
    src: url('../font/citroen_bold-webfont.eot');
    src: url('../font/citroen_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/citroen_bold-webfont.svg#citroenbold') format('svg'),
         url('../font/citroen_bold-webfont.woff') format('woff'),
         url('../font/citroen_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'citroenregular';
    src: url('../font/citroen_regular-webfont.eot');
    src: url('../font/citroen_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/citroen_regular-webfont.svg#citroenregular') format('svg'),
         url('../font/citroen_regular-webfont.woff') format('woff'),
         url('../font/citroen_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'citroenlight';
    src: url('../font/citroen_light-webfont.eot');
    src: url('../font/citroen_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/citroen_light-webfont.svg#citroenlight') format('svg'),
         url('../font/citroen_light-webfont.woff') format('woff'),
         url('../font/citroen_light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.regular_mmd100918{
    font-family: 'citroenregular';
    white-space: nowrap;
}

.light_mmd100918{
    font-family: 'citroenlight';
    white-space: nowrap;
}

.bold_mmd100918{
    font-family: 'citroenbold';
    white-space: nowrap;
}

.upper_mmd100918{
    text-transform: uppercase;
}

.clr_1_mmd100918{
    color: #000000;
}

.clr_2_mmd100918{
    color: #f88249;
}

#content_mmd100918{
    position: relative;
    width: 100%;
    height: 300px;
    min-width: 1024px;
    max-width: 1480px;
    margin: auto;
    overflow: hidden;
}

#content_mmd100918 *{
    min-width: 0%;
    max-width: 1000%;
    line-height: 1;
}

#zone_anim_mmd100918{
    position: relative;
    width: 1024px;
    height: 100%;
    margin: auto;
    background-color: #fff;
}

/*NAVIGATION*/

#zone_nav_mmd100918{
    position: absolute;
    width: 656px;
    height: 54px;
    bottom: 0px;
    left: 184px;
    z-index: 100;
    display: block;
    font-size: 0;
    text-align: center;
}

.selec_nav_mmd100918{
    position: relative;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    top: 3px;
    box-sizing: border-box;
    color: #847972;
    font-family: 'citroenbold', sans-serif;
    padding-top: 2px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

.num_nav_mmd100918{
    outline: 0px solid #ffffff;
    height: 20px;
    width: 20px;
}

.selec_nav_mmd100918:hover{
    color: #f88249;
}

.tiret_nav_mmd100918{
    position: relative;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    height: 4px;
    background-color: #f2f2f2;
    top: 1px;
    width: 70px;
}

.current_selec_nav_mmd100918{
    color: #f88249;
    outline: 2px solid #fff;
}

.content_titre_nav_mmd100918{
    position: absolute;
    width: 100%;
    height: 20px;
    bottom: 5px;
    left:0;
}

.titre_nav_mmd100918{
    position: absolute;
    display: inline-block;
    color: #847972;
    font-family: 'citroenregular', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    top: 0;
    cursor: pointer;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

#titre1_nav_mmd100918{
    left: 34px;
}

#titre2_nav_mmd100918{
    left: 177px;
}

#titre3_nav_mmd100918{
    left: 302px;
}

#titre4_nav_mmd100918{
    left: 418px;
}

#titre5_nav_mmd100918{
    left: 547px;
}

.current_title_mmd100918{
    color: #f88249;
}

.titre_nav_mmd100918:hover{
    color: #f88249;
}

#nav_left_mmd100918{
    position: absolute;
    width: 29px;
    height: 29px;
    background: url(../img/nav_left_mmd100918.png) no-repeat;
    top: 7px;
    left: -32px;
    cursor: pointer;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    transition: opacity .3s;
}

#nav_right_mmd100918{
    position: absolute;
    width: 29px;
    height: 29px;
    background: url(../img/nav_right_mmd100918.png) no-repeat;
    top: 7px;
    right: -32px;
    cursor: pointer;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    transition: opacity .3s;
}

#nav_left_mmd100918:hover, #nav_right_mmd100918:hover{
    opacity: 0.7;
}

.zone_slide_mmd100918{
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
    left:0px;
    background-color: #fff;
}

#zone_slide_1_mmd100918{display: block;}

#zone_slide_2_mmd100918, #zone_slide_3_mmd100918, #zone_slide_4_mmd100918, #zone_slide_5_mmd100918{display: none;}


/*SLIDE 1 ----------------------------------------------------------------------------------------------------------------------------*/

#slide_1_txtContent_mmd100918{
    position: absolute;
    width: auto;
    height: auto;
    top: 60px;
    left: 700px;
    opacity: 0;
}

#slide_1_txt_1_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: -4px;
    font-size: 28.5px;
}

#slide_1_txt_2_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: 2px;
    font-size: 43.8px;
}

#slide_1_txt_3_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: 2px;
    font-size: 34.5px
}

#slide_1_txt_4_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: 2px;
    font-size: 25.4px;
}

#slide_1_car_content_mmd100918{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-transform-origin: 1000px 50px;
    -moz-transform-origin: 1000px 50px;
    -ms-transform-origin: 1000px 50px;
    -o-transform-origin: 1000px 50px;
    transform-origin: 1000px 50px;
    opacity: 0;
    -webkit-transform: scale(0.5) translate3d(0,0,0); 
    -moz-transform: scale(0.5) translate3d(0,0,0);
    -ms-transform: scale(0.5) translate3d(0,0,0);
    -o-transform: scale(0.5) translate3d(0,0,0);
    transform: scale(0.5) translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: flat;
    -ms-transform-style: flat;
    -o-transform-style: flat;
    transform-style: flat;
}

.slide_1_wheel_content_mmd100918{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-transform: scale(1) translate3d(0,0,0); 
    -moz-transform: scale(1) translate3d(0,0,0);
    -ms-transform: scale(1) translate3d(0,0,0);
    -o-transform: scale(1) translate3d(0,0,0);
    transform: scale(1) translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: flat;
    -ms-transform-style: flat;
    -o-transform-style: flat;
    transform-style: flat;
}

#slide_1_car_1_mmd100918{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
#slide_1_car_2_mmd100918{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-transform-origin: 748px 100px;
    -moz-transform-origin: 748px 100px;
    -ms-transform-origin: 748px 100px;
    -o-transform-origin: 748px 100px;
    transform-origin: 748px 100px;
    -webkit-transform: scale(1) translate3d(0,0,0); 
    -moz-transform: scale(1) translate3d(0,0,0);
    -ms-transform: scale(1) translate3d(0,0,0);
    -o-transform: scale(1) translate3d(0,0,0);
    transform: scale(1) translate3d(0,0,0);
}
#slide_1_car_3_mmd100918{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

#slide_1_wheelContent_1_mmd100918{
    position: absolute;
    width: 46px;
    height: auto;
    bottom: 105px;
    left: 131px;
    -webkit-transform: perspective(0px) rotateY(31deg) rotateX(0deg);
    -moz-transform: perspective(0px) rotateY(31deg) rotateX(0deg);
    -o-transform: perspective(0px) rotateY(31deg) rotateX(0deg);
    -ms-transform: perspective(0px) rotateY(31deg) rotateX(0deg);
    transform: perspective(0px) rotateY(31deg) rotateX(0deg);
}

#slide_1_wheelContent_2_mmd100918{
    position: absolute;
    width: 39px;
    height: auto;
    bottom: 124px;
    left: 315px;
    -webkit-transform: perspective(0px) rotateY(46deg) rotateX(0deg);
    -moz-transform: perspective(0px) rotateY(46deg) rotateX(0deg);
    -o-transform: perspective(0px) rotateY(46deg) rotateX(0deg);
    -ms-transform: perspective(0px) rotateY(46deg) rotateX(0deg);
    transform: perspective(0px) rotateY(46deg) rotateX(0deg);
}

.slide_1_wheel_mmd100918{
    position: relative;
    width: 100%;
}

#slide_1_info_content_mmd100918{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 80px;
    top: 0;
    opacity: 0;
}

#slide_1_info_line_mmd100918{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

#slide_1_info_clap_mmd100918{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
}

#slide_1_info_visual_1_mmd100918{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 1;
}

#slide_1_info_visual_2_mmd100918{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
}

/*SLIDE 2 ----------------------------------------------------------------------------------------------------------------------------*/

#slide_2_txtContent_mmd100918{
    position: absolute;
    width: auto;
    height: auto;
    left: 477px;
    top: 55px;
}

#slide_2_txt_1_mmd100918{
    position: relative;
    width: 100%;
    height: 40px;
}

#slide_2_txt_1_1_mmd100918{
    position: absolute;
    height: 50px;
    line-height: 50px;
    letter-spacing: 1px;
    top: -13px;
    font-size: 38.5px;
}

#slide_2_txt_1_2_mmd100918{
    position: absolute;
    height: 50px;
    line-height: 50px;
    letter-spacing: 1px;
    top: -13px;
    font-size: 37.7px;
    opacity: 0;
}

#slide_2_txt_2_1_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: -4px;
    font-size: 54px;
}

#slide_2_txt_2_2_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: -4px;
    font-size: 55.6px;
}

#slide_2_visual_1_mmd100918, #slide_2_visual_2_mmd100918, #slide_2_visual_3_mmd100918, #slide_2_visual_4_mmd100918{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
}

#slide_2_dot_content_1_mmd100918{
    position: absolute;
    left: 433px;
    top: 55px;
    width: 22px;
    height: 22px;
}

#slide_2_dot_content_2_mmd100918{
    position: absolute;
    left: 433px;
    top: 92px;
    width: 22px;
    height: 22px;
}

#slide_2_dot_content_3_mmd100918{
    position: absolute;
    left: 433px;
    top: 129px;
    width: 22px;
    height: 22px;
}

#slide_2_dot_content_4_mmd100918{
    position: absolute;
    left: 433px;
    top: 166px;
    width: 22px;
    height: 22px;
}

.slide_2_dot_1_mmd100918{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
}

.slide_2_dot_2_mmd100918{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

/*SLIDE 3 ----------------------------------------------------------------------------------------------------------------------------*/

#slide_3_txtContent_mmd100918{
    position: absolute;
    width: auto;
    height: auto;
    top: 84px;
    left: 539px;
}

#slide_3_txt_1_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: -4px;
    font-size: 22.7px;
}

#slide_3_txt_2_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: -2px;
    font-size: 51.2px;
}

#slide_3_txt_3_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: -2px;
    font-size: 34.3px;
}

#slide_3_visual_mmd100918, #slide_3_picto_1_mmd100918, #slide_3_picto_2_mmd100918, #slide_3_picto_3_mmd100918{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

#slide_3_circle_1_mmd100918{
    position: absolute;
    width: 4px;
    height: 4px;
    top: 195px;
    left: 144px;
    border: solid 1px #f88249;
    border-radius: 100%;
}

#slide_3_circle_2_mmd100918{
    position: absolute;
    width: 4px;
    height: 4px;
    top: 129px;
    left: 341px;
    border: solid 1px #f88249;
    border-radius: 100%;
}

#slide_3_circle_3_mmd100918{
    position: absolute;
    width: 4px;
    height: 4px;
    top: 15px;
    left: 236px;
    border: solid 1px #f88249;
    border-radius: 100%;
}

/*SLIDE 4 ----------------------------------------------------------------------------------------------------------------------------*/

#slide_4_txtContent_mmd100918{
    position: absolute;
    width: auto;
    height: auto;
    top: 72px;
    left: 435px;
}

#slide_4_txt_1_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: -9px;
    font-size: 47.1px;
}

#slide_4_txt_2_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: -7px;
    font-size: 43.1px;
}

#slide_4_txt_3_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: -5px;
    font-size: 43.8px;
}

#slide_4_txt_4_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: -4px;
    font-size: 31.4px;
}

#slide_4_visualContent_mmd100918{
    position: absolute;
    width: 261px;
    height: 208px;
    top: 21px;
    left: 117px;
    overflow: hidden;
}

#slide_4_visual_mmd100918{
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transform-origin: 184px 245px;
    -moz-transform-origin: 184px 245px;
    -ms-transform-origin: 184px 245px;
    -o-transform-origin: 184px 245px;
    transform-origin: 184px 245px;
}

/*SLIDE 4 ----------------------------------------------------------------------------------------------------------------------------*/

#slide_5_txtContent_mmd100918{
    position: absolute;
    width: auto;
    height: auto;
    top: 27px;
    left: 488px;
}

#slide_5_txt_1_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: -6px;
    font-size: 34.5px;
}

#slide_5_txt_2_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: -5px;
    font-size: 32.5px
}

#slide_5_txt_3_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: 1px;
    font-size: 41.7px;
}

#slide_5_txt_4_mmd100918{
    position: relative;
    letter-spacing: 1px;
    margin-top: -5px;
    font-size: 31.8px;
}

#slide_5_txt_line_mmd100918{
    position: relative;
    width: 100%;
    height: 2px;
    margin-top: 10px;
    background-color: #f88249;
}

.slide_5_txt_5_mmd100918{
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 10px;
}

.slide_5_txt_5_txt_mmd100918{
    position: absolute;
    width: 100%;
    letter-spacing: 0px;
    font-size: 20px;
    line-height: 23px !important;
    white-space: normal !important;
    margin-top: 10px;
    text-align: center;
    transition:All 0.4s ease;
    -webkit-transition:All 0.4s ease;
    -moz-transition:All 0.4s ease;
    -o-transition:All 0.4s ease; 
    opacity: 0;
}

#slide_5_pictoContent_mmd100918{
    position: absolute;
    width: 462px;
    height: auto;
    top: 28px;
    left: 8px;
    font-size: 0;
}

.slide_5_picto_mmd100918{
    position: relative;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 56px;
    height: 56px;
}

.slide_5_1_picto_mmd100918{
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    transition:All 0.4s ease;
    -webkit-transition:All 0.4s ease;
    -moz-transition:All 0.4s ease;
    -o-transition:All 0.4s ease; 
}

.slide_5_2_picto_mmd100918{
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    opacity: 0;
    transition:All 0.4s ease;
    -webkit-transition:All 0.4s ease;
    -moz-transition:All 0.4s ease;
    -o-transition:All 0.4s ease; 
}

#slide_5_visualContent_mmd100918{
    position: absolute;
    width: 118px;
    height: 118px;
    top: 28px;
    right: 8px;
}

.slide_5_visual_mmd100918{
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    right: 0;
    transition:All 0.4s ease;
    -webkit-transition:All 0.4s ease;
    -moz-transition:All 0.4s ease;
    -o-transition:All 0.4s ease; 
    opacity: 0;
}

